View Issue Details

IDProjectCategoryPrivateLast Update
0004228Battlefield 1UI/HUDNo2017-10-24 09:12
ReporterWhyIsYourUISoLaggy 
SeverityMajorReproducibilityAlways 
Status Pending ReviewResolutionReopened 
PlatformPCOSWindows 
Product VersionUpdate 20072017 - Prise de Tahure Update 
Fixed in Version 
Summary0004228: Black screen with some UI elements after pressing Back while queued to server
Description

A black screen with some UI elements occurs when pressing back while queued to join a server. Happens every time. Have to Alt+F4 and restart the game.

Steps To Reproduce

1) Connect to full server.
2) Get queued.
3) Get tired of waiting and press back.
4) Get black screen where one can move the mouse around, see some UI elements, hear the music in the background, but can't open any menus to exit.
5) Alt+F4 and restart the game.

Actual Result
Expected Result

Relationships

has duplicate 0004643 Closed get stuck on Black Screen 

Activities

Armand Neculai

2017-08-07 16:18


  ~0004706

Can you provide a video of this ? i tried to reproduce the issue and it didnt occur

WhyIsYourUISoLaggy

2017-08-10 04:14

Registered User
  ~0004729

Strangely, it's not happening anymore. It was consistently occurring before the current update and I'm fairly certain it happened a few times after the update, but it was happening less often.

Feel free to close. I'll open another ticket if it occurs again with a video.

Armand Neculai

2017-08-10 18:28


  ~0004736

As per above

Spitfire

2017-10-18 13:15


  ~0005497

Reopening due to new report on the matter in 0004643.

Lamicrosz

2017-10-18 14:16

Registered User
  ~0005500

I try to join In the Name of the Tsar server (Tsaritsyn) and I choose to browse the server browser while waiting in queue

and then the server has more slots and try to hook me up the screen just turn to black

repost from original post (0004643)



TrackerBugger

2017-10-24 09:12

Registered User
  ~0005546

I am getting this bug recently after a round ends and I try to quit the server with the quit button in the corner.